package com.sikey.wa04.business.infrastructure.dto.request.nats;

/**
 * @Author: qin
 * @Date: 2025/3/18
 * @Description: 发布定位消息
 */
public record NatsPubMessageRequest(
        String requestId,
        Integer type,
        String content
) {
    public String getRequestId() { return requestId; }
    public Integer getType() { return type; }
    public String getContent() { return content; }
}
